cordova-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From mschwartz <...@git.apache.org>
Subject [GitHub] cordova-ios pull request: Fix Q include in check_reqs.js
Date Fri, 18 Sep 2015 17:56:08 GMT
Github user mschwartz commented on the pull request:

    https://github.com/apache/cordova-ios/pull/132#issuecomment-141519811
  
    Doesn't Cordova 5 have breaking API changes?  I found a number of plugins I
    was using on a project started crashing or failing to make callbacks to
    JavaScript when I updated cordova to 5.  I had to revert to 4.3.0 to get
    those to work.
    
    Look, I can only report the problem.  It's up to you to fix it.  It's
    probably causing people fits all over the place.
    
    
    On Fri, Sep 18, 2015 at 10:53 AM, Shazron Abdullah <notifications@github.com
    > wrote:
    
    > Update your cordova to get the latest pinned cordova-ios platform 3.9.1 or
    > you can add it explicitly ios@3.9.1
    >
    > —
    > Reply to this email directly or view it on GitHub
    > <https://github.com/apache/cordova-ios/pull/132#issuecomment-141519174>.
    >



---
If your project is set up for it, you can reply to this email and have your
reply appear on GitHub as well. If your project does not have this feature
enabled and wishes so, or if the feature is enabled but not working, please
contact infrastructure at infrastructure@apache.org or file a JIRA ticket
with INFRA.
---

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@cordova.apache.org
For additional commands, e-mail: dev-help@cordova.apache.org


Mime
View raw message